Subject: Re: Any Experience with EZ135?
From: Daniel Dugour <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 08:47:22 -0700

At 10:38 18-04-96 -0400, Mitch wrote:
>...and I'd like to hear from anyone who has had good
>or bad experiences with the EZ135 under WinNT 3.51.
>
I have one, and it a very nice little thing. Works very well with my ASUS
scsi controller and the WinNT scsi driver. Fast and EZ.
However, if you want to backup the rendered images of your animations you
might want to consider something with a bit more space, because even with
zipping all my sequences I filled up 6 cartridges REAL FAST!
Look into Iomegas JAZ drive (1 Gb per disk) or even MO drives that go up to
4.6 Gb per cartridge.

Daniel